* { box-sizing: border-box; }

@media only screen and (min-width: 600px) {
  .move-download-link{left:calc(-104px + 28vw);}
  .move-send-link{left: calc(-480px + 39vw);}
  .move-readmore-link{left:calc(-70px + 54vw);}
  .send-background-properties{width:calc(-60px + 78vw);  background-image: linear-gradient(transparent, white, white,  white); left:calc(130px - 37vw); height:250px;  top:-154px; background-image: linear-gradient(transparent, white, white,  white); }
  .move-widget-stuff{left:calc(-192px + 36.4vw);}
  .greying-readmore-link{width:calc(112px + 5vw); height:20px; top:252px; left:calc(-28px + 45vw); padding-top:calc(14px + 1.4vw);}
  .greying-download-link{width:calc(190px); height:20px; top:252px; left:calc(-210px + 34vw);}
}

@media only screen and (max-width: 599px) {
  .move-download-link{left:calc(-74px + 28vw);}
  .move-send-link{left: calc(-442px + 41vw);}
  .move-readmore-link{left:calc(12px + 56vw);}
  .send-background-properties{width:calc(44px + 84vw); background-color:white;  left:calc(72px - 37.5vw); height:190px;  top:-94px; }
  .move-widget-stuff{top:10px;left:calc(-132px + 36.4vw);}
  .greying-readmore-link{width:calc(112px + 5vw); height:20px; top:192px; left:calc(48px + 46vw); padding-top:calc(14px + 1.4vw);}
  .greying-download-link{width:calc(190px); height:20px; top:192px; left:calc(-100px + 33vw);}
}


.tabs {
  position: absolute;
  clear: both;
  margin: 10px;
}
.tab {
  float: left;
  position: relative;
  color:black;
}
.tab label {
  background: transparent;
  height: 24px;
  padding: 2px 10px;
  cursor: pointer;
  text-align: center;
  display: block;
  position: absolute;
  left:210px;
  width:106px;
  top:-2px;
}
.tab label i {
  font-style: normal;
  font-size: 10px;
  color: #aaa;
  position: absolute;
  right: 18px;
  top: 12px;
}
.tab [type="radio"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  margin: 0;
  z-index: 1;
}
.content {
  position: absolute;
  top: 100%;
  opacity: 0;
  left: 150px;
  top: 22px;
  background: transparent;
  color: white;
  padding: 6px;
  width:220px;
  z-index: -10;
}
.content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.content a {
  color: white;
  display: block;
  white-space: nowrap;
  text-decoration: none;
  border-bottom: 0px solid #999;
  padding: 5px;
}
[type="radio"]:checked ~ label {
  z-index: 2;
}
[type="radio"]:checked ~ label ~ .content {
  z-index: 1;
  opacity: 1;
}

.close-tab {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.close-tab label {
  background: white;
  color: black;
  top: -2px;
  left:200px;
  width:120px;
  height:24px;
}
[type="radio"]:checked ~ label ~ .close-tab {
  z-index: 3;
}